@charset "utf-8";
/* CSS Document */
#header h1{
	margin-top:34px;
	float:left;
	margin-left:10px;
}
.heading{
	background:url(images/title_bg.jpg) no-repeat;
	margin-top:10px;
	/*width:996px; padding-top:19px;
	padding-bottom:4px;
	padding-left:23px;*/
	padding: 19px 0px 40px 23px;
}
#header{
	margin:0 auto;
	width:997px;
	float:left;
	}
#header span{
	padding-top:18px;
	float:right;
	margin-right:7px;
	margin-bottom:1px;
}	
/*.chromestyle{
	width: 638px;
}
.chromestyle ul li a#products{
padding-right:46px!important;
}
.chromestyle ul li a#sitemap{
padding-right:41px!important;
}*/
.chromestyle{
	width: 636px;
	overflow:hidden;
}
.chromestyle ul li a#products{
padding-right:45px!important;
}
.chromestyle ul li a#sitemap{
/*padding-right:41px!important;*/
}
#product_container .product_disc{
	
	width:445px;
	margin-top:181px;
}
.detail{
	
	/*margin-right:-15px;*/
	}
#footer p{
	padding:13px 0px 0px 16px;
	}
#footer p span.email{
float:left;
margin-top:11px;
}
.email_padding
{
	margin-left:6px !important;
}
.payment_gateway_bg h2{
	margin-bottom:9px;
	}
.product_list li.portrait{
width:215px;
}
